{
  "extends": "@react-native/typescript-config/tsconfig.json",
  "compilerOptions": {
    "typeRoots": ["./app/types", "./node_modules/@types"]
  },
  "include": [
    "**/*.ts",
    "**/*.tsx",
    "app/types/*.d.ts"
  ]
}
